<?php
$HostUser ='saxovatbiskvit_saxovatbiskvit';
$HostPass ='FH?N~n[T}phi';
$HostName ='localhost';
$DatabaseName ='saxovatbiskvit_saxovatbiskvit';
$conn = mysqli_connect($HostName, $HostUser, $HostPass, $DatabaseName);
$javob = mysqli_query($conn,"SET NAMES utf8");
if ($conn->connect_error) {
 die("Connection failed: " . $conn->connect_error);
}
?>
